## org.apache.hadoop.record.compiler
Class CodeBuffer

    java.lang.Object
      org.apache.hadoop.record.compiler.CodeBuffer

    public class CodeBuffer

extends Object

A wrapper around StringBuffer that automatically does indentation

Method Summary
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2009 The Apache Software Foundation